{
  "info": {
    "name": "basic-app API",
    "schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
  },
  "item": [
    {
      "name": "postWebhooksPayment",
      "request": {
        "method": "POST",
        "url": "{{baseUrl}}/api/webhooks/payment"
      }
    },
    {
      "name": "getUsersCsr",
      "request": {
        "method": "GET",
        "url": "{{baseUrl}}/api/users/csr"
      }
    },
    {
      "name": "getUsersSsr",
      "request": {
        "method": "GET",
        "url": "{{baseUrl}}/api/users/ssr"
      }
    },
    {
      "name": "postGraphqlExample",
      "request": {
        "method": "POST",
        "url": "{{baseUrl}}/api/graphql-example"
      }
    },
    {
      "name": "postTypedUser",
      "request": {
        "method": "POST",
        "url": "{{baseUrl}}/api/typed-user"
      }
    },
    {
      "name": "postLogout",
      "request": {
        "method": "POST",
        "url": "{{baseUrl}}/api/logout"
      }
    },
    {
      "name": "getHello",
      "request": {
        "method": "GET",
        "url": "{{baseUrl}}/api/hello"
      }
    },
    {
      "name": "postLogin",
      "request": {
        "method": "POST",
        "url": "{{baseUrl}}/api/login"
      }
    },
    {
      "name": "getEcho",
      "request": {
        "method": "GET",
        "url": "{{baseUrl}}/api/echo"
      }
    },
    {
      "name": "postEcho",
      "request": {
        "method": "POST",
        "url": "{{baseUrl}}/api/echo"
      }
    },
    {
      "name": "getMe",
      "request": {
        "method": "GET",
        "url": "{{baseUrl}}/api/me"
      }
    }
  ],
  "variable": [
    {
      "key": "baseUrl",
      "value": "http://localhost:3000"
    }
  ]
}
